a:link.menu {text-decoration: none; font: bold 12px Arial, Geneva, Swiss, SunSans-Regular; color: #7e3a11; text-shadow: 1px 1px 0px #F8B85F;}
a:visited.menu {text-decoration: none;  font: bold 12px Arial, Geneva, Swiss, SunSans-Regular;color:#7e3a11; text-shadow: 1px 1px 0px #F8B85F;}
a:hover.menu  {text-decoration: none; font: bold 12px Arial, Geneva, Swiss, SunSans-Regular; color: #0D630C; text-shadow: 1px 1px 0px #F8B85F;}
/*- a:hover.menu  {text-decoration: none; font: bold 12px Arial, Geneva, Swiss, SunSans-Regular; color: #642C07; text-shadow: 1px 1px 0px #FFFFFF; background-image : url(img/fon_ant.jpg);}-*/

a:link.menu1 {text-decoration: none; font: bold 13px Arial, Geneva, Swiss, SunSans-Regular; color: #472702; text-shadow: 1px 1px 0px #F4AE4E;}
a:visited.menu1 {text-decoration: none;  font: bold 13px Arial, Geneva, Swiss, SunSans-Regular;color:#472702; text-shadow: 1px 1px 0px #F4AE4E;}
a:hover.menu1  {text-decoration: none; font: bold 13px Arial, Geneva, Swiss, SunSans-Regular; color: #035003; text-shadow: 1px 1px 0px #F8B85F;}

a:link.menu2 {text-decoration: none; font: bold 12px Arial, Geneva, Swiss, SunSans-Regular; color: #5E2A04;}
a:visited.menu2 {text-decoration: none;  font: bold 12px Arial, Geneva, Swiss, SunSans-Regular;color:#5E2A04;}
a:hover.menu2  {text-decoration: none;  font: bold 12px Arial, Geneva, Swiss, SunSans-Regular;color:#A64921;background:#FEFEDD;}

a:link.menu3 {text-decoration: none; font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #ffffff;}
a:visited.menu3 {text-decoration: none;  font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #ffffff;}
a:hover.menu3  {text-decoration: font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #F8B85F;}


a:link.menuzak {text-decoration: none; font: bold 12px Arial, Geneva, Swiss, SunSans-Regular; color: #11780D;}
a:visited.menuzak {text-decoration: none;  font: bold 12px Arial, Geneva, Swiss, SunSans-Regular;color:#11780D;}
a:hover.menuzak  {text-decoration: none; font: bold 13px Arial, Geneva, Swiss, SunSans-Regular; color: #FE1B03;}


A:link.menuart {text-decoration: none; font: bold 14px Times New Roman, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; color: #101768;}
A:visited.menuart {text-decoration: none;  font: bold 14px Times New Roman, Helvetica, Arial, Geneva, Swiss, SunSans-Regular;color:#101768;}
A:hover.menuart  {text-decoration: underline; }

A:link.menuart1 {text-decoration: none; font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #101768;}
A:visited.menuart1 {text-decoration: none;  font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#101768;}
A:hover.menuart1  {text-decoration: underline; }


font.footer {font: 10px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#A5A5A1;}
font.text15 {font: 13px Arial Narrow; color: #5B5E5B;}
font.text11 {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#453325;}
font.text11m {font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#5B5E5B;}
font.text11kr {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#FD020E;}
font.textart {font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#101768;}
font.text10 {font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color:#5B5E5B;}
font.text10_menu {text-decoration: none; font: bold 10px Helvetica, Arial,Geneva, Swiss, SunSans-Regular; color: #5B5B5B;}

.text_cop {font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #A5A5A1;}
.text_adr {font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #5E2A04;}
.text_adr-f {font: 11px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #FFFFFF;}
.text_rub {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #5E2A04;}
.text_pro {font: 16px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #5E2A04;}
.text_osn {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #453325;}
.text_foot {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #FFFFFF;}
.text_tth {font: 12px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #453325;}
.text_osnrub {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #453325}
.text_poisk {font: 10px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #A5A5A1;}
.text_tema {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #5B5E5B;}
.text_test {font: 13px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #A64920;}
.text_ban {font: 12px Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color: #0C2B64;}
.text_c {font: 10px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #A5A5A1;}
.text_3 {font: 14px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color: #614902;}


a:link.ss { font: 12px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#625C59;}
a:visited.ss {font: 12px Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  color:#625C59;}
a:hover.ss  {  text-decoration: underline; }


#runstr {font: 12px Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 	color:#000900; 	margin-left:21px; 	margin-right:21px;}

#ind {margin: 10px 10px 0 15px;}

.image_shadow {  width:120px; height:120px; background: url('fon_ten_100.png') center no-repeat;  }
.image_shadow img { margin: 11px 0px 0px 0px;}
/*-  㦰󡣫森 㰰ᣮ -*/

/*-  Gallery -*/
.gal-item{
float: left;
margin: 10px;
text-align: center;
}
.gal-item a{
display: block;
}
.gal-item img{
border: solid 4px #CCC;
}
.gal-item img:hover{
border: solid 4px #666;
}
.gal-item-active {
float: left;
padding: 10px;
}
/*-  Gallery -*/
/*-  pages -*/
ul.pages {
    margin: 0;
    padding: 4px 4px 10px 10px;
    float: left;
}
ul.pages li {
    display: inline;
    margin-right: 5px;
    //border: 1px solid #8c8e8c;
    padding: 3px;
}
ul.pages li a{
    text-decoration: none;
}
ul.pages li a.active{
    font-weight: bold;
    color: #ff5900;
}
/*-  pages -*/
/* Стили для редактора начало -------------------------------------- */
.all_table {
  border: 1px solid #737173;
  border-collapse: collapse;
  width: 98%;
}
.all_table td, .all_table th {
  border: 1px solid #737173;
  padding: 0.4em;
}
.all_table th {
  background-color: #d6d7d6;
  font-weight: bold;
  padding: 0.4em;
  text-align: center;
}
.all_table p {
  padding: 0;
  margin: 0;
}
.all_table .rubrika {
  background-color: #e7e7e7;
}
/* Стили для редактора конец -------------------------------------- */
/*-  catalog -*/
#catalog {width: 98%; border-top: 1px dashed #888; margin-top: 10px;}
#catalog A { color: #000; text-decoration: none;}
#catalog img {border: 1px solid #FF9C31;}
#catalog DIV {
	width: 95px; /* Ширина */
	margin: 0 10px 15px 0; /* Отступы */
	font: 10pt/8pt Arial, Helvetica, sans-serif;
    text-align: center; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
    vertical-align: top; /* Выравнивание по верхнему краю */
}
#catalog P { margin: 0 5px; }
#catalog SPAN { color: #000; font-size: 0.7em;}
/*-  catalog -*/
/*-  albom -*/
.albom {
	width: 95px; /* Ширина */
	margin: 0 8px 15px 0; /* Отступы */
	font: 10pt/8pt Arial, Helvetica, sans-serif;
    text-align: center; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
    vertical-align: top; /* Выравнивание по верхнему краю */
}
.albom A { color: #000; text-decoration: none;}
.albom img {border: 1px solid #FF9C31;}
.albom P { margin: 0 5px; }
.albom SPAN { color: #000; font-size: 0.7em;}
/*-  albom -*/

/*-  breadcrumbs -*/
ul.B_crumbBox {
	list-style-type: none;
	padding-left: 10px;
	margin-left: 0;
}
li.B_firstCrumb, li.B_crumb, li.B_lastCrumb, li.B_currentCrumb {
	display: inline;
}
/*-  breadcrumbs -*/
/*-  akcia -*/
#ak1 {
	//background: none repeat scroll 0 0 #FFFF00;
	background-color: #FFFF00;
	background: linear-gradient(to top, #ffffed, #ffff00);
    position: fixed;
    height: 35px;
    top: 0;
	left: 0;
    width: 100%;
	margin: 0;
	padding: 0;
    z-index: 99999;
}
#ak2 {
    //background: none repeat scroll 0 0 #FFFF00;
	background-color: #FFFF00;
	background: linear-gradient(to top, #ffffed, #ffff00);
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 990px;
	text-align: center;
}
#ak_img1 {
	text-align:left;
	float:left;
}
#ak_img2 {
	text-align:right;
	float:right;
}
#ak_text {
	float:left;
	width:870px;
	margin-left:auto;
	margin-right:auto;
	font: bold 18px/35px Arial, Helvetica, sans-serif;
	color: #000;
}
.no-fixed-supported #ak1 {
	position: absolute;
}
/*-  akcia -*/
/* Верхнее меню */

#menu {
	list-style:none;
	width:960px;
	margin:-10px auto 0px auto;
	height:30px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */
	
	//-moz-border-radius: 10px;
	//-webkit-border-radius: 10px;
	//border-radius: 10px;

	/* Background color and gradients */

	//background: #f7ad0c;
	//background: -moz-linear-gradient(top, #f7ad0c, #fde463);
	//background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7ad0c), to(#fde463));
	
	/* Borders */
	
	//border: 1px solid #002232;
	border: none;
	/*border-top: 2px solid #a64921;*/
	/*border-bottom: 2px solid #a64921;*/

	//-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	//-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	//box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0 10px 4px 10px;
	margin-right:20px;
	margin-top:7px;
	border:none;
	z-index: 999999;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 0 9px 4px 9px;
	
	/* Background color and gradients */
//#fefedd, #f2cf44	
	
	background: #f2cf44;
	//background: #fde463;
	//background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	//background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	//color: #a64920;
	color: #555555;
	display:block;
	outline:0;
	text-decoration:none;
	//text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#a64920;
	//text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("/assets/images/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("/assets/images/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background f2cf44 */
	background:#fefedd;
	background: -moz-linear-gradient(top, #fefedd, #f2cf44);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefedd), to(#f2cf44));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index: 99999;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	//text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	//color:#015b86;
	color:#555555;
}
#menu li:hover div a:hover {
	//color:#029feb;
	color:#a64920;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#a64921;
	color: #eeeeee;
	//text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li p.black_box a {
	color: #fbeca1;
}

#menu li p.black_box a:hover {
	color: #fff7d0;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	//text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
/* Верхнее меню */
h2 {
	/*font-family: Georgia, 'Times New Roman', Times, serif;*/
	/*font-family: 'PT Sans Narrow', sans-serif;*/
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
}
/* Анонсы статей */
.article {
}
.article a{
	color:#7f7f6e;
	text-decoration:none;
	font-weight:normal
}
.article a:hover{
	color:#493200;
	text-decoration:none;
	font-weight:normal
}
.article img{
	float:left;
	margin:0 10px 5px 0;
	width:100px;
	border: 1px solid #bdbdbd
}
/* Анонсы статей */
.indent {
	text-indent: 1.5em; /* Отступ первой строки */
}
.justifyfull {
	text-indent: 1.5em;
	text-align: justify;
}